@font-face {
	font-family: "ptsans-regular";
	src: url("/images/layout_new/fonts/PTSans-Regular.ttf");
}

body {
	font-family: ptsans-regular;
	font-size: 11px;
	color: #000000;
	background-color: black;
	background-image: url("/images/layout_new/background.png");
	background-repeat: no-repeat;
	background-position: top center;
}

a {
	font-family: ptsans-regular;
	font-weight: bold;
	color: #22BEFF;
	text-decoration: none;
}

.btn {
	margin-top: 8px;
	background-color: #264b8d;
	padding: 5px 20px 3px 20px;
	color: white;
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid #4c94ff;
}

.banner {
	font-family: ptsans-regular;
	width: 100%;
	height: 25px;
	background-image: url("/images/layout_new/banner.png");
	background-repeat: no-repeat;
	background-position: top left;
	color: white;
	font-size: 15px;
	padding-top: 5px;
	padding-left: 25px;
	margin-bottom: 5px;
}

.sidebar {
	width: 201px;
	float: left;
}

.sidebar .primary {
	width: 201px;
	height: 21px;
	background-image: url("/images/layout_new/navi_primary.png");
	background-repeat: no-repeat;
	background-position: top left;
	color: white;
	font-size: 13px;
	padding-left: 20px;
	padding-top: 4px;
}

.sidebar .content {
	background-color: #333333;
	color: white;
	padding: 18px 15px 10px 15px;
	border-bottom: 2px solid #858585;
	margin-bottom: 5px;
}

.sidebar.left .content {
	background-color: #333333;
	color: white;
	padding: 18px 15px 10px 30px;
	border-bottom: 2px solid #858585;
	margin-bottom: 5px;
}


.sidebar .content .item {
	margin-bottom: 8px;
}

.sidebar .content .item a {
	color: white;
	text-decoration: none;
	font-weight: normal;
}

.sidebar .content .item a:hover {
	color: white;
	text-decoration: underline;
	font-weight: normal;
}

#content {
	margin: 0 4px 0 4px;
	width: 590px;
	float: left;
}

#content .primary {
	width: 100%;
	height: 21px;
	background-image: url("/images/layout_new/content_primary.png");
	background-repeat: no-repeat;
	background-position: top left;
	color: white;
	font-size: 13px;
	padding-left: 20px;
	padding-top: 4px;
}

#content .content {
	background-color: #333333;
	color: white;
	padding: 18px 0 10px 0px;
	font-size: 12px;
	border-bottom: 2px solid #858585;
	margin-bottom: 5px;
}

.files_selection {
	float: left;
	background-color: #FFFFFF;
	color: #005986;
	height: 13px;
	margin: 1px;
	font-weight: bold;
	min-width: 10px;
	text-align: center;
	padding: 3px;
}

.files_selection a {
	color: #005986;
}

.files_selection_selected {
	float: left;
	background-color: #005986;
	color: #FFFFFF;
	height: 13px;
	margin: 1px;
	font-weight: bold;
	min-width: 10px;
	text-align: center;
	padding: 3px;
}

.files_selection_selected a {
	color: #FFFFFF;
}

#footer {
	height: 10px;
}

.clear{
	clear:both;
}

.debug {
	color: white;
	width: 550px;
	overflow: scroll;
	height: 150px;
	background-color: black;
}

#left {
	float: left;
	margin-right: 5px;
}
#right{
	height: 283px;
	padding: 0 5px 10px;

	overflow-x: hidden;
	overflow-y: scroll;
}

.dl_info_button {
	background-image:url("/images/info_button.png");
	padding: 2px;
	width: 60px;
	height: 21px;
	color: white;
	border: none;
	cursor: pointer;
}

.dl_online_button {
	background-image:url("/images/online_button.png");
	padding: 2px;
	width: 113px;
	height: 49px;
	color: white;
	border: none;
	cursor: pointer;
	outline: none;
}
.dl_offline_button {
	background-image:url("/images/offline_button.png");
	padding: 2px;
	width: 113px;
	height: 49px;
	color: white;
	border: none;
	cursor: pointer;
	outline: none;
}
/* Fix für zu lange Release-Namen in den Listen */
.sidebar + #content .content div div a {
    display: inline-block;
    max-width: 440px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}